Bug 229414 - HWCERT: USB 2.0 Drive Key 512MB
Summary: HWCERT: USB 2.0 Drive Key 512MB
Status: CLOSED DUPLICATE of bug 229413
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Chris Williams
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: USB 2.0 Drive Key
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 21:37 UTC by Chris Moore
Modified: 2007-04-18 18:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-27 12:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Moore 2007-02-20 21:37:12 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           USB 2.0 Drive Key
Model:          512MB
Vendor:         Hewlett Packard
Category:       Component/Peripheral
Reporter:       cmoore@hp.com

Comment 1 S. Lele 2007-02-27 12:21:44 UTC
This request will be closed as it is a duplicate of bz#229413.

Comment 2 S. Lele 2007-02-27 12:22:50 UTC

*** This bug has been marked as a duplicate of 229413 ***

Comment 3 Chris Moore 2007-02-27 15:43:20 UTC
I'm not sure how there are 3 BZ for this one submission, but 229415 is the
working number.


Note You need to log in before you can comment on or make changes to this bug.